.sm_level_1 {
margin-bottom:20px;
}

.sm_level_1 a{
    cursor: pointer;
    /*border-bottom: 1px solid rgba(95, 174, 6, 0.3);*/
    transition: 0.2s all linear;
}

.height{
background-color: #FDFDFB;
    height: 100%;

}
html{
	height: 100%;
}
body.wrapper {
   /* display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;*/
}


.pad{
	padding: 4em 0;
}

.pad h1{
margin-bottom: 0.5em;
}

.sm_level_2 + .sm_level_1{
	margin-top: 30px;
}


.sm_level_2 {
    line-height: 1.5;
    margin-bottom: 20px;
    position: relative;
    padding-left: 23px;
    margin-left: 0;
}
.sm_level_2:before {
    background-color: #2E3E7A;
    content: "";
    width: 16px;
    display: inline-block;
    height: 2px;
    border-radius: 0;
    margin-right: 10px;
    margin-bottom: 1px;
    position: absolute;
    left: 0;
    top: 13px;
}


.sm_level_1 a {
    font-weight: 600;
}

/*.test {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 31px;
}*/


.sm_tree .level_1{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 30px;	
}
.sm_tree .level_1 .sm_level_2{
    width: 30%;
    margin-right: 3%;
}
@media (max-width: 500px){
    .sm_tree .level_1 .sm_level_2{
        width: 40%;
    }
}
@media (max-width: 400px){
    .sm_tree .level_1 .sm_level_2{
        width: 100%;
        margin-right: 0;
    }
}